#center {
	width: 1000px;
 	margin:0px auto;
	}
html,body {
	margin:0px;
	padding: 0px;
	background-color: #ffffff;
	font-size:85%;
	}
.left {
	float:left;
	height:77px;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:5px;
	}
.right {
	float:right;
	height:45px;
	margin-top:5px;
	padding-right:5px;
	}
.bn {
	width: 838px;
 	margin:0 auto;
	height:159px;
	}
.bn_left {
	float:left;
	margin:5px 0;
	}
.bn_left img {
	padding-left:5px;
}
.bn_right {
	float:right;
	padding-top:5px;
	padding-right:5px;
	text-align:right;
	}